Fora

Dotnet35 and 20sp1 cannot install

Autor Odpowiedzi
Dan98 Friday 26 April 2019 at 22:03
Dan98Anonymous

I am trying to install .NET Framework 3.5 onto my virtual drive, but the application installs the older 2.0 version first. Additionally, a long time passes during the installation of the SP1 update for 2.0. I just end up canceling and remaking the drive, only for the same scenario to happen again.

Dadu042 Friday 26 April 2019 at 23:04
Dadu042
Moderator

Dan98 Saturday 27 April 2019 at 1:01
Dan98Anonymous

 

Are you talking about this function :

https://www.playonlinux.com/en/app-822-POL_Install_dotnet35.html

or about this one :

https://www.playonlinux.com/en/app-1656-POL_Install_dotnet35sp1.html

 

I'm referring to the base installation of .NET Framework 3.5, not the SP1 Update. 

Dadu042 Saturday 27 April 2019 at 11:29
Dadu042
Moderator

I have also see the same kind of issue with Donet 35 or 35SP1 or 40.  I don't know if it is normal with POL.  I hope that a more experienced user can answer.